Hi, 

After updating and recompiling and installing ruby, yesterday, my Tk 
applications don't work anymore, all saying

/usr/local/lib/ruby/1.9/tk.rb:11:in `require':
     No such file to load -- tk/autoload (LoadError)
        from /usr/local/lib/ruby/1.9/tk.rb:11

There is indeed no autoload.rb on my system. 
make test was ok. 
But
   ruby ./lib/ruby/1.9/test/unit/ui/tk/testrunner.rb
gave the same error. 
Can somebody help me out? 

-- 
Wybo